View Single Post
Old 14 October 2010, 23:25   #5
fitzsteve
Professional slacker!
fitzsteve's Avatar
 
Join Date: Jul 2009
Location: Kent, UK
Age: 37
Posts: 6,340
Send a message via MSN to fitzsteve
The answer is Yes!!!!

The problem was with the Warp3D driver the Mediator CD installer script installs the A4000 driver by mistake, once I deleted the following files:

> Libs:Warp3D/GFXdrivers/W3D_Picasso96.library - 4.2
> Libs:Warp3D/GFXdrivers/W3D_Picasso96_PPC.library - 4.2
> Libs:Warp3D/HWdrivers/W3D_AvengerBE.library - 4.2
> Libs:Warp3D/HWdrivers/W3D_AvengerBE_PPC.library - 4.2
> Libs:Warp3D/HWdrivers/W3D_AvengerLE.library - 4.2
> Libs:Warp3D/HWdrivers/W3D_AvengerLE_PPC.library - 4.2

And replaced with:

Libs:Warp3d/GFXdrivers/W3D_Picasso96M_PPC.library v1.0
Libs:Warp3d/GFXdrivers/W3D_Picasso96MU.library v4.2
Libs:Warp3d/GFXdrivers/W3D_Picasso96M.library v4.2

Libs:Warp3d/HWdrivers/W3D_AvengerBEM.library v4.2
Libs:Warp3d/HWdrivers/W3D_AvengerBEM_PPC.library v4.2
Libs:Warp3d/HWdrivers/W3D_AvengerBEMU.library v4.2

Libs:Warp3d/HWdrivers/W3D_AvengerLEM.library v4.2
Libs:Warp3d/HWdrivers/W3D_AvengerLEM_PPC.library v4.2
Libs:Warp3d/HWdrivers/W3D_AvengerLEMU.library v4.2

Everything was fine
fitzsteve is offline  
 
Page generated in 0.15151 seconds with 9 queries